Update README With Correct Dependency Info

Bug #1520534 reported by Antonio Malcolm on 2015-11-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gloobus-preview
Undecided
Unassigned

Bug Description

Within the README, you've split the required dependencies between compile-time and runtime, and several of the runtime dependencies are indeed required at compile time (and it should be noted that these are development package requirements, which is usually a given for most compile-time dependencies, which further notes the difference).

The dependencies listed as runtime, which are actually compile time are:

libgxps
gste-plugins-base1
gstreamer1
gtksourceview

Also, not mentioned in the README, the gettext development package is required.

Without the above installed at compile-time, autogen fails.

Probably, this seems like small potatoes, but, from experience, once documentation starts to slip, it keeps slipping until it's eventually just dies.

BTW, this is a pretty awesome project- works quite well in Openbox, with SpaceFM and a Gtk+3 theme :o)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers